body { background-color: #666666; color: #ffffff }
a:link { color: #FFFF00; text-decoration: none }
a:visited { color: #FFFF00; text-decoration: none }
a:active { color: #FFFF00; text-decoration: underline }
a:hover { color: #FFFF00; text-decoration: underline }

#content {
	background: #333333;
	max-width:900px;
	padding: 15px;
	margin-left: 220px;
	margin-top: 20px;
	margin-bottom: 20px;
}
	